Index: stylesheets/lfs-xsl/docbook-xsl-snapshot/common/de.xml
===================================================================
--- stylesheets/lfs-xsl/docbook-xsl-snapshot/common/de.xml	(revision 60a5a938e6657250d228742b8367f8dbe7dd28d4)
+++ stylesheets/lfs-xsl/docbook-xsl-snapshot/common/de.xml	(revision d4ce7bec6411372296d14a0bbbc52a38069f9319)
@@ -170,5 +170,5 @@
 <l:gentext key="unsupported" text="wird nicht unterstützt"/>
 <l:gentext key="xrefto" text="xref auf"/>
-<l:gentext key="Authors" text="Authors" lang="en"/>
+<l:gentext key="Authors" text="Autoren"/>
 <l:gentext key="copyeditor" text="Copy Editor" lang="en"/>
 <l:gentext key="graphicdesigner" text="Graphic Designer" lang="en"/>
Index: stylesheets/lfs-xsl/docbook-xsl-snapshot/common/pi.xsl
===================================================================
--- stylesheets/lfs-xsl/docbook-xsl-snapshot/common/pi.xsl	(revision 60a5a938e6657250d228742b8367f8dbe7dd28d4)
+++ stylesheets/lfs-xsl/docbook-xsl-snapshot/common/pi.xsl	(revision d4ce7bec6411372296d14a0bbbc52a38069f9319)
@@ -90,5 +90,5 @@
   <refpurpose>Inserts a date timestamp</refpurpose>
   <refdescription>
-    <para>Use the <tag>dbtimestamp</tag> PI at any point in a
+    <para>Use the <tag class="xmlpi">dbtimestamp</tag> PI at any point in a
       source document to cause a date timestamp (a formatted
       string representing the current date and time) to be
Index: stylesheets/lfs-xsl/docbook-xsl-snapshot/common/stripns.xsl
===================================================================
--- stylesheets/lfs-xsl/docbook-xsl-snapshot/common/stripns.xsl	(revision 60a5a938e6657250d228742b8367f8dbe7dd28d4)
+++ stylesheets/lfs-xsl/docbook-xsl-snapshot/common/stripns.xsl	(revision d4ce7bec6411372296d14a0bbbc52a38069f9319)
@@ -17,15 +17,5 @@
      copyright and other information.
 
-     This file contains general templates common to both the HTML and FO
-     versions of the DocBook stylesheets.
      ******************************************************************** -->
-
-<xsl:import href="utility.xsl"/>
-
-<!-- * Get a title for current doc so that we let the user -->
-<!-- * know what document we are processing at this point. -->
-<xsl:variable name="doc.title">
-  <xsl:call-template name="get.doc.title"/>
-</xsl:variable>
 
 <!-- put an xml:base attribute on the root element -->
@@ -268,24 +258,9 @@
         </xsl:when>
         <xsl:otherwise>
-          <xsl:call-template name="log.message">
-            <xsl:with-param name="level">Warn</xsl:with-param>
-            <xsl:with-param name="source" select="$doc.title"/>
-            <xsl:with-param name="context-desc">
-              <xsl:text>no @xml:base</xsl:text>
-            </xsl:with-param>
-            <xsl:with-param name="message">
-              <xsl:text>cannot add @xml:base to node-set root element</xsl:text>
-            </xsl:with-param>
-          </xsl:call-template>
-          <xsl:call-template name="log.message">
-            <xsl:with-param name="level">Warn</xsl:with-param>
-            <xsl:with-param name="source" select="$doc.title"/>
-            <xsl:with-param name="context-desc">
-              <xsl:text>no @xml:base</xsl:text>
-            </xsl:with-param>
-            <xsl:with-param name="message">
-              <xsl:text>relative paths may not work</xsl:text>
-            </xsl:with-param>
-          </xsl:call-template>
+          <xsl:message>
+            <xsl:text>WARNING: cannot add @xml:base to node </xsl:text>
+            <xsl:text>set root element.  </xsl:text>
+            <xsl:text>Relative paths may not work.</xsl:text>
+          </xsl:message>
         </xsl:otherwise>
       </xsl:choose>
Index: stylesheets/lfs-xsl/docbook-xsl-snapshot/common/utility.xsl
===================================================================
--- stylesheets/lfs-xsl/docbook-xsl-snapshot/common/utility.xsl	(revision 60a5a938e6657250d228742b8367f8dbe7dd28d4)
+++ stylesheets/lfs-xsl/docbook-xsl-snapshot/common/utility.xsl	(revision d4ce7bec6411372296d14a0bbbc52a38069f9319)
@@ -32,5 +32,5 @@
     <note>
       <para>These templates are defined in a separate file from the set
-        of “common” templates because some of the comment templates
+        of “common” templates because some of the common templates
         reference DocBook XSL stylesheet parameters, requiring the
         entire set of parameters to be imported/included in any
